Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456290 - kernel-2.6.27-0.166.rc0.git8.fc10.i686 :BUG kmalloc-64 (Not tainted): Poison overwritten/Object already free
Summary: kernel-2.6.27-0.166.rc0.git8.fc10.i686 :BUG kmalloc-64 (Not tainted): Poison ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10Blocker, F10FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2008-07-22 16:53 UTC by Tom London
Modified: 2013-01-10 04:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-03 23:21:07 UTC


Attachments (Terms of Use)
/var/log/messages snippet with BUG/kmalloc ..... (deleted)
2008-07-22 16:53 UTC, Tom London
no flags Details
dmesg output showing several kmalloc-64 traces with 0.186 (deleted)
2008-07-28 20:35 UTC, Tom London
no flags Details

Description Tom London 2008-07-22 16:53:52 UTC
Description of problem:
Get these during boot and after when running in runlevel 3.

Had a previous hard crash when in gnome (runlevel 5) but could recover no log.

Snippet from /var/log messages attached.

Version-Release number of selected component (if applicable):
kernel-2.6.27-0.166.rc0.git8.fc10.i686

How reproducible:
????

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tom London 2008-07-22 16:53:52 UTC
Created attachment 312365 [details]
/var/log/messages snippet with BUG/kmalloc .....

Comment 2 Tom London 2008-07-28 20:35:11 UTC
Created attachment 312815 [details]
dmesg output showing several kmalloc-64 traces with 0.186

Got similar (?) kmalloc-64 traces with 0.186

Comment 3 Tom London 2008-09-08 00:54:32 UTC
Haven't seen these in quite some while.  Certainly don't see them with 0.312.

Close?


Note You need to log in before you can comment on or make changes to this bug.